package speiger.src.coreengine.rendering.gui.components;

import speiger.src.coreengine.rendering.gui.GuiComponent;

public class PanelComponent extends GuiComponent
{	
	public PanelComponent()
	{
		super(0F, 0F, 0F, 0F);
	}
	
	public PanelComponent(float x, float y, float width, float height)
	{
		super(x, y, width, height);
	}
	
	@Override
	public void init()
	{	
	}
}
